Subject: Re: Better console for Win95
From: [email-masked] (Mikey)
To: Leif Lundgren <[email-masked]>
Cc: [email-masked]
Date: Wed, 31 Mar 1999 20:32:12 GMT

Win95cmd.exe in the PSDK iTOOLS.exe
is cmd.exe built for use under 9x.
I haven't played around with it much,
because I much prefer bash.-)
however it should give you most of
the features of cmd.exe under 95.

On Wed, 31 Mar 1999 17:52:55 +0200, you wrote:

>Short: How do I get a better console-windows for cygwin in 95? A 
>NT-console-alike.
>
>I am using cygwin both in Windows NT and 95. When using windows 95 I 
>constantly get annoyed by the fact that I cannot change the width of the 
>console windows nor the colors. Also a scrollbuffer would be nice.
>
>Is there any other "consoles" that I could use?
>
>Regards
>  Leif Lundgren

--
Want to unsubscribe from this list?
Send a message to [email-masked]